#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-12-03 21:15+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:20
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: archive-jetpack-testimonial.php:28 inc/plugin-enhancements.php:151
#: inc/template-tags.php:145
msgid "Testimonials"
msgstr ""

#. %s: Name of current post
#. %s: Name of current post
#: archive-jetpack-testimonial.php:45 inc/template-tags.php:79
#: template-parts/content-page.php:48
#, php-format
msgid "Edit %s"
msgstr ""

#: comments.php:32
#, php-format
msgctxt "comments title"
msgid "One Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:39
msgid "Add yours"
msgstr ""

#: comments.php:64
msgid "Comments are closed."
msgstr ""

#: functions.php:111
msgid "Primary"
msgstr ""

#: functions.php:156
msgid "Main Sidebar"
msgstr ""

#: functions.php:158 functions.php:167 functions.php:176 functions.php:185
#: functions.php:194
msgid "Add widgets here."
msgstr ""

#: functions.php:165
msgid "First Footer Widget Area"
msgstr ""

#: functions.php:174
msgid "Second Footer Widget Area"
msgstr ""

#: functions.php:183
msgid "Third Footer Widget Area"
msgstr ""

#: functions.php:192
msgid "Fourth Footer Widget Area"
msgstr ""

#. If there are characters in your language that are not supported by Merienda, translate this to 'off'. Do not translate into your own language.
#: functions.php:277
msgctxt "Merienda font: on or off"
msgid "on"
msgstr ""

#. If there are characters in your language that are not supported by Roboto, translate this to 'off'. Do not translate into your own language.
#: functions.php:281
msgctxt "Roboto font: on or off"
msgid "on"
msgstr ""

#: header.php:25
msgid "Skip to content"
msgstr ""

#: header.php:46
msgid "Search"
msgstr ""

#: header.php:52
msgid "Menu"
msgstr ""

#: search.php:19
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/customizer.php:25
msgid "Theme Options"
msgstr ""

#: inc/customizer.php:28
#, php-format
msgid ""
"This section is designed to display up to 3 featured posts on the Front Page "
"Template. Upgrade to %1$s to unlock unlimited posts."
msgstr ""

#: inc/customizer.php:28
msgid "Premium"
msgstr ""

#: inc/customizer.php:32
msgid "Front Page: Features Pages Section"
msgstr ""

#: inc/customizer.php:42
msgid "Featured Page One"
msgstr ""

#: inc/customizer.php:53
msgid "Featured Page Two"
msgstr ""

#: inc/customizer.php:64
msgid "Featured Page Three"
msgstr ""

#: inc/customizer.php:73
msgid "Front Page: Grid Page Section"
msgstr ""

#: inc/customizer.php:74
msgid ""
"This section is designed to display a grid layout of pages on the Front Page "
"Template, you need to select a page that has child pages. Please note only "
"child pages width featured image will be displayed."
msgstr ""

#: inc/customizer.php:83
msgid "Select Page"
msgstr ""

#: inc/customizer.php:94
msgid "Number of child pages to show"
msgstr ""

#: inc/customizer.php:104
msgid "Custom section title"
msgstr ""

#: inc/customizer.php:107
msgid "If empty, the title of the page you selected above will be use instead."
msgstr ""

#: inc/customizer.php:115
msgid "Custom section description"
msgstr ""

#: inc/customizer.php:124
msgid "Front Page: Testimonial Section"
msgstr ""

#: inc/customizer.php:133
msgid "Display Testimonials"
msgstr ""

#: inc/customizer.php:137
msgid ""
"If left checked then four random testimonials will be display on the Front "
"Page template."
msgstr ""

#: inc/customizer.php:141 inc/template-tags.php:405
msgid "Our Happy Clients"
msgstr ""

#: inc/customizer.php:145
msgid "Testimonial section title"
msgstr ""

#: inc/customizer.php:155
msgid "Testimonials Layout"
msgstr ""

#: inc/customizer.php:159
msgid "Choose the testimonial layout on Front Page template."
msgstr ""

#: inc/customizer.php:161
msgid "Slider"
msgstr ""

#: inc/customizer.php:162
msgid "Grid"
msgstr ""

#: inc/customizer.php:169
msgid "Front Page: Latest News Section"
msgstr ""

#: inc/customizer.php:178
msgid "Display latest news section"
msgstr ""

#: inc/customizer.php:182
msgid ""
"If left checked then four latest posts will be display in a grid layout on "
"the Front Page template."
msgstr ""

#: inc/customizer.php:186 inc/template-tags.php:500
msgid "Latest News & Updates"
msgstr ""

#: inc/customizer.php:190
msgid "Latest news section title"
msgstr ""

#: inc/customizer.php:197
msgid "General Settings"
msgstr ""

#: inc/customizer.php:206
msgid "Sidebar Position"
msgstr ""

#: inc/customizer.php:211
msgid "Left"
msgstr ""

#: inc/customizer.php:212
msgid "Right"
msgstr ""

#: inc/customizer.php:223
msgid "Change Footer Copyright Text and Hide Theme Author Link"
msgstr ""

#: inc/customizer.php:225
#, php-format
msgid ""
"Upgrade to %1s in order to change site footer copyright information and hide "
"theme author link via Customizer."
msgstr ""

#: inc/customizer.php:233
msgid "Change number posts to show"
msgstr ""

#: inc/customizer.php:235
#, php-format
msgid "Upgrade to %1$s to unlock unlimited posts. "
msgstr ""

#: inc/customizer.php:239
msgid "Typography"
msgstr ""

#: inc/customizer.php:241 inc/customizer.php:250 inc/customizer.php:258
#: inc/customizer.php:265
msgid "Go Premium"
msgstr ""

#: inc/customizer.php:247
msgid "Front Page: Pricing Tables"
msgstr ""

#: inc/customizer.php:255
msgid "Front Page: Teams"
msgstr ""

#: inc/customizer.php:262
msgid "Section Orders"
msgstr ""

#: inc/customizer.php:269
msgid "Upgrade to Premium"
msgstr ""

#: inc/customizer.php:385 inc/extras.php:102
#, php-format
msgid "Copyright %1$s %2$s %3$s. All Rights Reserved."
msgstr ""

#: inc/extras.php:117
#, php-format
msgid "Wellness theme by %1s."
msgstr ""

#: inc/plugin-enhancements.php:82
#, php-format
msgid ""
"The %1$s is necessary to use some of this theme&rsquo;s features, including: "
msgstr ""

#: inc/plugin-enhancements.php:83
msgid "Jetpack plugin"
msgstr ""

#: inc/plugin-enhancements.php:106
msgid "Site Logo"
msgstr ""

#: inc/plugin-enhancements.php:115 inc/template-tags.php:133
msgid "Featured Content"
msgstr ""

#: inc/plugin-enhancements.php:124
msgid "Social Menu"
msgstr ""

#: inc/plugin-enhancements.php:133
msgid "Menus"
msgstr ""

#: inc/plugin-enhancements.php:142
msgid "Comics"
msgstr ""

#: inc/plugin-enhancements.php:160
msgid "Portfolios"
msgstr ""

#: inc/plugin-enhancements.php:178
msgid "no specific module needed"
msgstr ""

#: inc/plugin-enhancements.php:179
msgid "Custom Content Types module"
msgstr ""

#: inc/plugin-enhancements.php:256
#, php-format
msgid " Please activate %1$s. %2$s"
msgstr ""

#: inc/plugin-enhancements.php:258 inc/freemius/includes/i18n.php:142
msgid "Activate"
msgstr ""

#: inc/plugin-enhancements.php:266
#, php-format
msgid " Please install %1$s. %2$s"
msgstr ""

#: inc/plugin-enhancements.php:268
msgid "Install"
msgstr ""

#: inc/plugin-enhancements.php:293
#, php-format
msgid "To use %1$s, please activate the Jetpack plugin&rsquo;s %2$s."
msgstr ""

#: inc/plugin-enhancements.php:389
msgid "Your request failed permission check."
msgstr ""

#: inc/plugin-enhancements.php:396
msgid "Your request was processed. See ya!"
msgstr ""

#: inc/template-tags.php:17
msgid "Featured"
msgstr ""

#: inc/template-tags.php:35
#, php-format
msgid "Permalink to %s"
msgstr ""

#. %s: post title
#: inc/template-tags.php:47
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. used between list items, there is a space after the comma
#. used between list items, there is a space after the comma
#: inc/template-tags.php:68 inc/template-tags.php:73
msgid ", "
msgstr ""

#: inc/template-tags.php:70
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:75
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:137
msgid "Features Pages"
msgstr ""

#: inc/template-tags.php:141
msgid "Grid Pages"
msgstr ""

#: inc/template-tags.php:150
msgid "Latest News"
msgstr ""

#: inc/template-tags.php:370 template-parts/content-featured.php:13
#: template-parts/content-grid.php:22
msgid "Read More"
msgstr ""

#: inc/template-tags.php:566
msgid "More Posts"
msgstr ""

#: template-parts/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:23
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:27
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:33
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:36 template-parts/content.php:45
msgid "Pages:"
msgstr ""

#: template-parts/content.php:42
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Name of the template
msgid "Front Page"
msgstr ""

#. Name of the template
msgid "Full-Width Page"
msgstr ""

#. Name of the template
msgid "Grid Page"
msgstr ""

#: inc/freemius/includes/i18n.php:35
msgid "Account"
msgstr ""

#: inc/freemius/includes/i18n.php:36
msgid "Add On"
msgstr ""

#: inc/freemius/includes/i18n.php:37
msgid "Contact Us"
msgstr ""

#: inc/freemius/includes/i18n.php:38
msgid "Contact Support"
msgstr ""

#: inc/freemius/includes/i18n.php:39
msgid "Change Ownership"
msgstr ""

#: inc/freemius/includes/i18n.php:40
msgid "Support"
msgstr ""

#: inc/freemius/includes/i18n.php:41
msgid "Support Forum"
msgstr ""

#: inc/freemius/includes/i18n.php:42
msgid "Add Ons"
msgstr ""

#: inc/freemius/includes/i18n.php:43
msgctxt "verb"
msgid "Upgrade"
msgstr ""

#: inc/freemius/includes/i18n.php:44
msgid "Awesome"
msgstr ""

#: inc/freemius/includes/i18n.php:45
msgctxt "noun"
msgid "Pricing"
msgstr ""

#: inc/freemius/includes/i18n.php:46
msgctxt "noun"
msgid "Price"
msgstr ""

#: inc/freemius/includes/i18n.php:47
msgid "Unlimited Updates"
msgstr ""

#: inc/freemius/includes/i18n.php:48
msgctxt "verb"
msgid "Downgrade"
msgstr ""

#: inc/freemius/includes/i18n.php:49
msgid "Cancel Trial"
msgstr ""

#: inc/freemius/includes/i18n.php:50
msgid "Free Trial"
msgstr ""

#: inc/freemius/includes/i18n.php:51
#, php-format
msgid "Start my free %s"
msgstr ""

#: inc/freemius/includes/i18n.php:52
#, php-format
msgid "No commitment for %s - cancel anytime"
msgstr ""

#: inc/freemius/includes/i18n.php:53
#, php-format
msgid "After your free %s, pay as little as %s"
msgstr ""

#: inc/freemius/includes/i18n.php:54
msgid "Details"
msgstr ""

#: inc/freemius/includes/i18n.php:55
msgid "Account Details"
msgstr ""

#: inc/freemius/includes/i18n.php:56
msgctxt "verb"
msgid "Delete"
msgstr ""

#: inc/freemius/includes/i18n.php:57
msgctxt "verb"
msgid "Show"
msgstr ""

#: inc/freemius/includes/i18n.php:58
msgctxt "verb"
msgid "Hide"
msgstr ""

#: inc/freemius/includes/i18n.php:59
msgctxt "verb"
msgid "Edit"
msgstr ""

#: inc/freemius/includes/i18n.php:60
msgid "Date"
msgstr ""

#: inc/freemius/includes/i18n.php:61
msgid "Amount"
msgstr ""

#: inc/freemius/includes/i18n.php:62
msgid "Invoice"
msgstr ""

#: inc/freemius/includes/i18n.php:63
msgid "Billing"
msgstr ""

#: inc/freemius/includes/i18n.php:64
msgid "Payments"
msgstr ""

#: inc/freemius/includes/i18n.php:65
msgid "Delete Account"
msgstr ""

#: inc/freemius/includes/i18n.php:66
msgctxt "as close a window"
msgid "Dismiss"
msgstr ""

#: inc/freemius/includes/i18n.php:67
msgctxt "as product pricing plan"
msgid "Plan"
msgstr ""

#: inc/freemius/includes/i18n.php:68
msgid "Change Plan"
msgstr ""

#: inc/freemius/includes/i18n.php:69
#, php-format
msgctxt "as download professional version"
msgid "Download %s Version"
msgstr ""

#: inc/freemius/includes/i18n.php:70
#, php-format
msgctxt "as download professional version now"
msgid "Download %s version now"
msgstr ""

#: inc/freemius/includes/i18n.php:71
msgctxt "as download latest version"
msgid "Download Latest"
msgstr ""

#: inc/freemius/includes/i18n.php:72
#, php-format
msgctxt "E.g. you have a professional license."
msgid "You have a %s license."
msgstr ""

#: inc/freemius/includes/i18n.php:73
msgid "New"
msgstr ""

#: inc/freemius/includes/i18n.php:74
msgid "Free"
msgstr ""

#: inc/freemius/includes/i18n.php:75
msgctxt "as trial plan"
msgid "Trial"
msgstr ""

#: inc/freemius/includes/i18n.php:76
msgctxt "verb"
msgid "Purchase"
msgstr ""

#: inc/freemius/includes/i18n.php:77
msgid "Purchase License"
msgstr ""

#: inc/freemius/includes/i18n.php:78
msgctxt "verb"
msgid "Buy"
msgstr ""

#: inc/freemius/includes/i18n.php:79
msgid "Buy License"
msgstr ""

#: inc/freemius/includes/i18n.php:80
msgid "Single Site License"
msgstr ""

#: inc/freemius/includes/i18n.php:81
msgid "Unlimited Licenses"
msgstr ""

#: inc/freemius/includes/i18n.php:82
#, php-format
msgid "Up to %s Sites"
msgstr ""

#: inc/freemius/includes/i18n.php:83
#, php-format
msgid "%sRenew your license now%s to access version %s features and support."
msgstr ""

#: inc/freemius/includes/i18n.php:84
msgid ""
"Enter the email address you've used for the upgrade below and we will resend "
"you the license key."
msgstr ""

#: inc/freemius/includes/i18n.php:85
#, php-format
msgctxt "e.g. Professional Plan"
msgid "%s Plan"
msgstr ""

#: inc/freemius/includes/i18n.php:86
#, php-format
msgid "You are just one step away - %s"
msgstr ""

#: inc/freemius/includes/i18n.php:87
#, php-format
msgctxt "%s - plugin name. As complete \"Jetpack\" activation now"
msgid "Complete \"%s\" Activation Now"
msgstr ""

#: inc/freemius/includes/i18n.php:88
#, php-format
msgid "We made a few tweaks to the %s, %s"
msgstr ""

#: inc/freemius/includes/i18n.php:89
#, php-format
msgid "Opt-in to make \"%s\" Better!"
msgstr ""

#: inc/freemius/includes/i18n.php:90
msgid "Error"
msgstr ""

#: inc/freemius/includes/i18n.php:91
msgid ""
"Freemius SDK couldn't find the plugin's main file. Please contact "
"sdk@freemius.com with the current error."
msgstr ""

#: inc/freemius/includes/i18n.php:94
msgctxt "as expiration date"
msgid "Expiration"
msgstr ""

#: inc/freemius/includes/i18n.php:95
msgctxt "as software license"
msgid "License"
msgstr ""

#: inc/freemius/includes/i18n.php:96
msgid "not verified"
msgstr ""

#: inc/freemius/includes/i18n.php:97
msgid "Verify Email"
msgstr ""

#: inc/freemius/includes/i18n.php:98
#, php-format
msgctxt "e.g. expires in 2 months"
msgid "Expires in %s"
msgstr ""

#: inc/freemius/includes/i18n.php:99
#, php-format
msgctxt "e.g. auto renews in 2 months"
msgid "Auto renews in %s"
msgstr ""

#: inc/freemius/includes/i18n.php:100
msgid "No expiration"
msgstr ""

#: inc/freemius/includes/i18n.php:101
msgid "Expired"
msgstr ""

#: inc/freemius/includes/i18n.php:102
msgid "Cancelled"
msgstr ""

#: inc/freemius/includes/i18n.php:103
#, php-format
msgctxt "e.g. In 2 hours"
msgid "In %s"
msgstr ""

#: inc/freemius/includes/i18n.php:104
#, php-format
msgctxt "e.g. 2 min ago"
msgid "%s ago"
msgstr ""

#. %s: Version number (e.g. 4.6 or higher)
#: inc/freemius/includes/i18n.php:106
#, php-format
msgid "%s or higher"
msgstr ""

#: inc/freemius/includes/i18n.php:107
msgctxt "as plugin version"
msgid "Version"
msgstr ""

#: inc/freemius/includes/i18n.php:108
msgid "Name"
msgstr ""

#: inc/freemius/includes/i18n.php:109
msgid "Email"
msgstr ""

#: inc/freemius/includes/i18n.php:110
msgid "Email address"
msgstr ""

#: inc/freemius/includes/i18n.php:111
msgid "Verified"
msgstr ""

#: inc/freemius/includes/i18n.php:112
msgid "Module"
msgstr ""

#: inc/freemius/includes/i18n.php:113
msgid "Module Type"
msgstr ""

#: inc/freemius/includes/i18n.php:114
msgid "Plugin"
msgstr ""

#: inc/freemius/includes/i18n.php:115
msgid "Plugins"
msgstr ""

#: inc/freemius/includes/i18n.php:116
msgid "Theme"
msgstr ""

#: inc/freemius/includes/i18n.php:117
msgid "Themes"
msgstr ""

#: inc/freemius/includes/i18n.php:118
msgctxt "as file/folder path"
msgid "Path"
msgstr ""

#: inc/freemius/includes/i18n.php:119
msgid "Title"
msgstr ""

#: inc/freemius/includes/i18n.php:120
msgid "Free version"
msgstr ""

#: inc/freemius/includes/i18n.php:121
msgid "Premium version"
msgstr ""

#: inc/freemius/includes/i18n.php:122
msgctxt "as WP plugin slug"
msgid "Slug"
msgstr ""

#: inc/freemius/includes/i18n.php:123
msgid "ID"
msgstr ""

#: inc/freemius/includes/i18n.php:124
msgid "Users"
msgstr ""

#: inc/freemius/includes/i18n.php:125
#, php-format
msgid "%s Installs"
msgstr ""

#: inc/freemius/includes/i18n.php:126
msgctxt "like websites"
msgid "Sites"
msgstr ""

#: inc/freemius/includes/i18n.php:127
msgid "User ID"
msgstr ""

#: inc/freemius/includes/i18n.php:128
msgid "Site ID"
msgstr ""

#: inc/freemius/includes/i18n.php:129
msgid "Public Key"
msgstr ""

#: inc/freemius/includes/i18n.php:130
msgid "Secret Key"
msgstr ""

#: inc/freemius/includes/i18n.php:131
msgctxt "as secret encryption key missing"
msgid "No Secret"
msgstr ""

#: inc/freemius/includes/i18n.php:132
msgid "No ID"
msgstr ""

#: inc/freemius/includes/i18n.php:133
msgctxt "as synchronize license"
msgid "Sync License"
msgstr ""

#: inc/freemius/includes/i18n.php:134
msgctxt "as synchronize"
msgid "Sync"
msgstr ""

#: inc/freemius/includes/i18n.php:135
msgid "Activate License"
msgstr ""

#: inc/freemius/includes/i18n.php:136
msgid "Activate Free Version"
msgstr ""

#: inc/freemius/includes/i18n.php:137
msgid ""
"Please enter the license key that you received in the email right after the "
"purchase:"
msgstr ""

#: inc/freemius/includes/i18n.php:138
msgid "Activating license..."
msgstr ""

#: inc/freemius/includes/i18n.php:139
msgid "Change License"
msgstr ""

#: inc/freemius/includes/i18n.php:140
msgid "Update License"
msgstr ""

#: inc/freemius/includes/i18n.php:141
msgid "Deactivate License"
msgstr ""

#: inc/freemius/includes/i18n.php:143
msgid "Deactivate"
msgstr ""

#: inc/freemius/includes/i18n.php:144
msgid "Skip & Deactivate"
msgstr ""

#: inc/freemius/includes/i18n.php:145
#, php-format
msgid "Skip & %s"
msgstr ""

#: inc/freemius/includes/i18n.php:146
msgid "No - just deactivate"
msgstr ""

#: inc/freemius/includes/i18n.php:147
msgid "Yes - do your thing"
msgstr ""

#: inc/freemius/includes/i18n.php:148
msgctxt "active mode"
msgid "Active"
msgstr ""

#: inc/freemius/includes/i18n.php:149
msgctxt "is active mode?"
msgid "Is Active"
msgstr ""

#: inc/freemius/includes/i18n.php:150
msgid "Install Now"
msgstr ""

#: inc/freemius/includes/i18n.php:151
msgid "Install Update Now"
msgstr ""

#: inc/freemius/includes/i18n.php:152
#, php-format
msgid "More information about %s"
msgstr ""

#: inc/freemius/includes/i18n.php:153
msgid "Localhost"
msgstr ""

#: inc/freemius/includes/i18n.php:154
#, php-format
msgctxt "as activate Professional plan"
msgid "Activate %s Plan"
msgstr ""

#: inc/freemius/includes/i18n.php:155
#, php-format
msgctxt "as 5 licenses left"
msgid "%s left"
msgstr ""

#: inc/freemius/includes/i18n.php:156
msgid "Last license"
msgstr ""

#: inc/freemius/includes/i18n.php:157
#, php-format
msgid "What is your %s?"
msgstr ""

#: inc/freemius/includes/i18n.php:158
msgid "Activate this add-on"
msgstr ""

#: inc/freemius/includes/i18n.php:159
msgid ""
"Deactivating your license will block all premium features, but will enable "
"you to activate the license on another site. Are you sure you want to "
"proceed?"
msgstr ""

#: inc/freemius/includes/i18n.php:160
#, php-format
msgid ""
"Deleting the account will automatically deactivate your %s plan license so "
"you can use it on other sites. If you want to terminate the recurring "
"payments as well, click the \"Cancel\" button, and first \"Downgrade\" your "
"account. Are you sure you would like to continue with the deletion?"
msgstr ""

#: inc/freemius/includes/i18n.php:161
#, php-format
msgid ""
"Deletion is not temporary. Only delete if you no longer want to use this %s "
"anymore. Are you sure you would like to continue with the deletion?"
msgstr ""

#: inc/freemius/includes/i18n.php:162
#, php-format
msgid ""
"Downgrading your plan will immediately stop all future recurring payments "
"and your %s plan license will expire in %s."
msgstr ""

#: inc/freemius/includes/i18n.php:163
msgid ""
"Cancelling the trial will immediately block access to all premium features. "
"Are you sure?"
msgstr ""

#: inc/freemius/includes/i18n.php:164
#, php-format
msgid ""
"You can still enjoy all %s features but you will not have access to %s "
"updates and support."
msgstr ""

#: inc/freemius/includes/i18n.php:165
#, php-format
msgid ""
"Once your license expires you can still use the Free version but you will "
"NOT have access to the %s features."
msgstr ""

#: inc/freemius/includes/i18n.php:166
msgid "Are you sure you want to proceed?"
msgstr ""

#: inc/freemius/includes/i18n.php:169
#, php-format
msgid "Add Ons for %s"
msgstr ""

#: inc/freemius/includes/i18n.php:170
msgid ""
"We could'nt load the add-ons list. It's probably an issue on our side, "
"please try to come back in few minutes."
msgstr ""

#: inc/freemius/includes/i18n.php:172
msgid "Anonymous feedback"
msgstr ""

#: inc/freemius/includes/i18n.php:173
msgid "Quick feedback"
msgstr ""

#: inc/freemius/includes/i18n.php:174
#, php-format
msgid "If you have a moment, please let us know why you are %s"
msgstr ""

#: inc/freemius/includes/i18n.php:175
msgid "deactivating"
msgstr ""

#: inc/freemius/includes/i18n.php:176
msgid "Deactivation"
msgstr ""

#: inc/freemius/includes/i18n.php:177
msgid "Theme Switch"
msgstr ""

#: inc/freemius/includes/i18n.php:178
msgid "switching"
msgstr ""

#: inc/freemius/includes/i18n.php:179
msgid "Switch"
msgstr ""

#: inc/freemius/includes/i18n.php:180
#, php-format
msgid "Activate %s"
msgstr ""

#: inc/freemius/includes/i18n.php:181
#, php-format
msgid "Yes - %s"
msgstr ""

#: inc/freemius/includes/i18n.php:182
#, php-format
msgid "Submit & %s"
msgstr ""

#: inc/freemius/includes/i18n.php:183
msgid "Cancel"
msgstr ""

#: inc/freemius/includes/i18n.php:184
#, php-format
msgid "I no longer need the %s"
msgstr ""

#: inc/freemius/includes/i18n.php:185
#, php-format
msgid "I found a better %s"
msgstr ""

#: inc/freemius/includes/i18n.php:186
#, php-format
msgid "I only needed the %s for a short period"
msgstr ""

#: inc/freemius/includes/i18n.php:187
#, php-format
msgid "The %s broke my site"
msgstr ""

#: inc/freemius/includes/i18n.php:188
#, php-format
msgid "The %s suddenly stopped working"
msgstr ""

#: inc/freemius/includes/i18n.php:189
msgid "I can't pay for it anymore"
msgstr ""

#: inc/freemius/includes/i18n.php:190
msgid "It's a temporary deactivation. I'm just debugging an issue."
msgstr ""

#: inc/freemius/includes/i18n.php:191
#, php-format
msgid "It's a temporary %s. I'm just debugging an issue."
msgstr ""

#: inc/freemius/includes/i18n.php:192
msgctxt ""
"the text of the \"other\" reason for deactivating the %s that is shown in "
"the modal box."
msgid "Other"
msgstr ""

#: inc/freemius/includes/i18n.php:193
msgid "Kindly tell us the reason so we can improve."
msgstr ""

#: inc/freemius/includes/i18n.php:194
#, php-format
msgid "What's the %s's name?"
msgstr ""

#: inc/freemius/includes/i18n.php:195
msgid "What price would you feel comfortable paying?"
msgstr ""

#: inc/freemius/includes/i18n.php:196
msgid "I couldn't understand how to make it work"
msgstr ""

#: inc/freemius/includes/i18n.php:197
#, php-format
msgid "The %s is great, but I need specific feature that you don't support"
msgstr ""

#: inc/freemius/includes/i18n.php:198
#, php-format
msgid "The %s is not working"
msgstr ""

#: inc/freemius/includes/i18n.php:199
msgid "It's not what I was looking for"
msgstr ""

#: inc/freemius/includes/i18n.php:200
#, php-format
msgid "The %s didn't work as expected"
msgstr ""

#: inc/freemius/includes/i18n.php:201
msgid "What feature?"
msgstr ""

#: inc/freemius/includes/i18n.php:202
msgid "Kindly share what didn't work so we can fix it for future users..."
msgstr ""

#: inc/freemius/includes/i18n.php:203
msgid "What you've been looking for?"
msgstr ""

#: inc/freemius/includes/i18n.php:204
msgid "What did you expect?"
msgstr ""

#: inc/freemius/includes/i18n.php:205
#, php-format
msgid "The %s didn't work"
msgstr ""

#: inc/freemius/includes/i18n.php:206
msgid "I don't like to share my information with you"
msgstr ""

#: inc/freemius/includes/i18n.php:207
#, php-format
msgid ""
"You might have missed it, but you don't have to share any data and can just "
"%s the opt-in."
msgstr ""

#: inc/freemius/includes/i18n.php:211
#, php-format
msgctxt "greeting"
msgid "Hey %s,"
msgstr ""

#: inc/freemius/includes/i18n.php:212
#, php-format
msgctxt "a greeting. E.g. Thanks John!"
msgid "Thanks %s!"
msgstr ""

#: inc/freemius/includes/i18n.php:213
#, php-format
msgid ""
"In order to enjoy all our features and functionality, %s needs to connect "
"your user, %s at %s, to %s"
msgstr ""

#: inc/freemius/includes/i18n.php:214
#, php-format
msgid ""
"Please help us improve %2$s! If you opt-in, some data about your usage of "
"%2$s will be sent to %5$s. If you skip this, that's okay! %2$s will still "
"work just fine."
msgstr ""

#: inc/freemius/includes/i18n.php:215
#, php-format
msgid ""
"You should receive an activation email for %s to your mailbox at %s. Please "
"make sure you click the activation button in that email to complete the "
"install."
msgstr ""

#: inc/freemius/includes/i18n.php:216
#, php-format
msgid ""
"Thanks for purchasing %s! To get started, please enter your license key:"
msgstr ""

#: inc/freemius/includes/i18n.php:217
#, php-format
msgid ""
"The %s will be periodically sending data to %s to check for %s updates and "
"verify the validity of your license."
msgstr ""

#: inc/freemius/includes/i18n.php:218
msgid "What permissions are being granted?"
msgstr ""

#: inc/freemius/includes/i18n.php:219
msgid "Your Profile Overview"
msgstr ""

#: inc/freemius/includes/i18n.php:220
msgid "Name and email address"
msgstr ""

#: inc/freemius/includes/i18n.php:221
msgid "Your Site Overview"
msgstr ""

#: inc/freemius/includes/i18n.php:222
msgid "Site URL, WP version, PHP info, plugins & themes"
msgstr ""

#: inc/freemius/includes/i18n.php:223
#, php-format
msgid "Current %s Events"
msgstr ""

#: inc/freemius/includes/i18n.php:224
msgid "Activation, deactivation and uninstall"
msgstr ""

#: inc/freemius/includes/i18n.php:225
msgid "Plugins & Themes"
msgstr ""

#: inc/freemius/includes/i18n.php:226
msgid "Titles, versions and state."
msgstr ""

#: inc/freemius/includes/i18n.php:227
msgid "Newsletter"
msgstr ""

#: inc/freemius/includes/i18n.php:228
msgid "Updates, announcements, marketing, no spam"
msgstr ""

#: inc/freemius/includes/i18n.php:229
msgid "Privacy Policy"
msgstr ""

#: inc/freemius/includes/i18n.php:230
msgid "Terms of Service"
msgstr ""

#: inc/freemius/includes/i18n.php:231
msgctxt "as activating plugin"
msgid "Activating"
msgstr ""

#: inc/freemius/includes/i18n.php:232
msgctxt "as in the process of sending an email"
msgid "Sending email"
msgstr ""

#: inc/freemius/includes/i18n.php:233
msgctxt "button label"
msgid "Allow & Continue"
msgstr ""

#: inc/freemius/includes/i18n.php:234
msgctxt "button label"
msgid "Agree & Activate License"
msgstr ""

#: inc/freemius/includes/i18n.php:235
msgctxt "verb"
msgid "Skip"
msgstr ""

#: inc/freemius/includes/i18n.php:236
msgid "Click here to use the plugin anonymously"
msgstr ""

#: inc/freemius/includes/i18n.php:237
msgid "Re-send activation email"
msgstr ""

#: inc/freemius/includes/i18n.php:238
msgid "License key"
msgstr ""

#: inc/freemius/includes/i18n.php:239
msgid "Send License Key"
msgstr ""

#: inc/freemius/includes/i18n.php:240
msgid "Sending license key"
msgstr ""

#: inc/freemius/includes/i18n.php:241
msgid "Have a license key?"
msgstr ""

#: inc/freemius/includes/i18n.php:242
msgid "Don't have a license key?"
msgstr ""

#: inc/freemius/includes/i18n.php:243
msgid "Can't find your license key?"
msgstr ""

#: inc/freemius/includes/i18n.php:244
msgid ""
"We couldn't find your email address in the system, are you sure it's the "
"right address?"
msgstr ""

#: inc/freemius/includes/i18n.php:245
msgid ""
"We can't see any active licenses associated with that email address, are you "
"sure it's the right address?"
msgstr ""

#: inc/freemius/includes/i18n.php:249
msgid "Screenshots"
msgstr ""

#: inc/freemius/includes/i18n.php:250
#, php-format
msgid "Click to view full-size screenshot %d"
msgstr ""

#: inc/freemius/includes/i18n.php:254
msgid "Freemius Debug"
msgstr ""

#: inc/freemius/includes/i18n.php:255
msgctxt "as turned on"
msgid "On"
msgstr ""

#: inc/freemius/includes/i18n.php:256
msgctxt "as turned off"
msgid "Off"
msgstr ""

#: inc/freemius/includes/i18n.php:257
msgctxt "as code debugging"
msgid "Debugging"
msgstr ""

#: inc/freemius/includes/i18n.php:258
msgid "Freemius State"
msgstr ""

#: inc/freemius/includes/i18n.php:259
msgctxt "as connection was successful"
msgid "Connected"
msgstr ""

#: inc/freemius/includes/i18n.php:260
msgctxt "as connection blocked"
msgid "Blocked"
msgstr ""

#: inc/freemius/includes/i18n.php:261
msgctxt "as application program interface"
msgid "API"
msgstr ""

#: inc/freemius/includes/i18n.php:262
msgctxt "as software development kit versions"
msgid "SDK"
msgstr ""

#: inc/freemius/includes/i18n.php:263
msgctxt "as software development kit versions"
msgid "SDK Versions"
msgstr ""

#: inc/freemius/includes/i18n.php:264
msgctxt "as plugin folder path"
msgid "Plugin Path"
msgstr ""

#: inc/freemius/includes/i18n.php:265
msgctxt "as sdk path"
msgid "SDK Path"
msgstr ""

#: inc/freemius/includes/i18n.php:266
#, php-format
msgid "Add Ons of Plugin %s"
msgstr ""

#: inc/freemius/includes/i18n.php:267
msgid "Are you sure you want to delete all Freemius data?"
msgstr ""

#: inc/freemius/includes/i18n.php:268
msgid "Actions"
msgstr ""

#: inc/freemius/includes/i18n.php:269
msgid "Delete All Accounts"
msgstr ""

#: inc/freemius/includes/i18n.php:270
msgid "Start Fresh"
msgstr ""

#: inc/freemius/includes/i18n.php:271
msgid "Clear API Cache"
msgstr ""

#: inc/freemius/includes/i18n.php:272
msgid "Sync Data From Server"
msgstr ""

#: inc/freemius/includes/i18n.php:273
msgid "Scheduled Crons"
msgstr ""

#: inc/freemius/includes/i18n.php:274
msgid "Cron Type"
msgstr ""

#: inc/freemius/includes/i18n.php:275
msgid "Plugins & Themes Sync"
msgstr ""

#: inc/freemius/includes/i18n.php:276
#, php-format
msgid "%s Licenses"
msgstr ""

#: inc/freemius/includes/i18n.php:280
msgctxt "as congratulations"
msgid "Congrats"
msgstr ""

#: inc/freemius/includes/i18n.php:281
msgctxt "exclamation"
msgid "Oops"
msgstr ""

#: inc/freemius/includes/i18n.php:282
msgctxt "interjection expressing joy or exuberance"
msgid "Yee-haw"
msgstr ""

#: inc/freemius/includes/i18n.php:283
msgctxt ""
"(especially in electronic communication) used to express elation, enthusiasm,"
" or triumph."
msgid "W00t"
msgstr ""

#: inc/freemius/includes/i18n.php:284
msgctxt "a positive response"
msgid "Right on"
msgstr ""

#: inc/freemius/includes/i18n.php:285
msgctxt ""
"something somebody says when they are thinking about what you have just said."
" "
msgid "Hmm"
msgstr ""

#: inc/freemius/includes/i18n.php:286
msgid "O.K"
msgstr ""

#: inc/freemius/includes/i18n.php:287
msgctxt "exclamation"
msgid "Hey"
msgstr ""

#: inc/freemius/includes/i18n.php:288
msgctxt "advance notice of something that will need attention."
msgid "Heads up"
msgstr ""

#: inc/freemius/includes/i18n.php:292
msgid "Seems like you got the latest release."
msgstr ""

#: inc/freemius/includes/i18n.php:293
msgid "You are all good!"
msgstr ""

#: inc/freemius/includes/i18n.php:294
msgid ""
"Sorry, we could not complete the email update. Another user with the same "
"email is already registered."
msgstr ""

#: inc/freemius/includes/i18n.php:295
#, php-format
msgid ""
"If you would like to give up the ownership of the %s's account to %s click "
"the Change Ownership button."
msgstr ""

#: inc/freemius/includes/i18n.php:296
msgid ""
"Your email was successfully updated. You should receive an email with "
"confirmation instructions in few moments."
msgstr ""

#: inc/freemius/includes/i18n.php:297
msgid "Your name was successfully updated."
msgstr ""

#: inc/freemius/includes/i18n.php:298
#, php-format
msgid "You have successfully updated your %s."
msgstr ""

#: inc/freemius/includes/i18n.php:299
msgid "Please provide your full name."
msgstr ""

#: inc/freemius/includes/i18n.php:300
#, php-format
msgid ""
"Verification mail was just sent to %s. If you can't find it after 5 min, "
"please check your spam box."
msgstr ""

#: inc/freemius/includes/i18n.php:301
#, php-format
msgid ""
"Just letting you know that the add-ons information of %s is being pulled "
"from an external server."
msgstr ""

#: inc/freemius/includes/i18n.php:302
msgid "No credit card required"
msgstr ""

#: inc/freemius/includes/i18n.php:303
#, php-format
msgid "Premium %s version was successfully activated."
msgstr ""

#: inc/freemius/includes/i18n.php:304
#, php-format
msgid "The upgrade of %s was successfully completed."
msgstr ""

#: inc/freemius/includes/i18n.php:305
#, php-format
msgid "Your account was successfully activated with the %s plan."
msgstr ""

#: inc/freemius/includes/i18n.php:306
#, php-format
msgid "Download the latest %s version now"
msgstr ""

#: inc/freemius/includes/i18n.php:307
msgid "Please follow these steps to complete the upgrade"
msgstr ""

#: inc/freemius/includes/i18n.php:308
#, php-format
msgid "Download the latest %s version"
msgstr ""

#: inc/freemius/includes/i18n.php:309
msgid "Deactivate the free version"
msgstr ""

#: inc/freemius/includes/i18n.php:310
msgid "Upload and activate the downloaded version"
msgstr ""

#: inc/freemius/includes/i18n.php:311
msgid "How to upload and activate?"
msgstr ""

#: inc/freemius/includes/i18n.php:312
#, php-format
msgctxt "%s - product name, e.g. Facebook add-on was successfully..."
msgid "%s Add-on was successfully purchased."
msgstr ""

#: inc/freemius/includes/i18n.php:313
#, php-format
msgid "Your %s Add-on plan was successfully upgraded."
msgstr ""

#: inc/freemius/includes/i18n.php:314
msgid "Your email has been successfully verified - you are AWESOME!"
msgstr ""

#: inc/freemius/includes/i18n.php:315
msgid "Your plan was successfully upgraded."
msgstr ""

#: inc/freemius/includes/i18n.php:316
#, php-format
msgid "Your plan was successfully changed to %s."
msgstr ""

#: inc/freemius/includes/i18n.php:317
#, php-format
msgid ""
"Your license has expired. You can still continue using the free %s forever."
msgstr ""

#: inc/freemius/includes/i18n.php:318
msgid ""
"Your license has been cancelled. If you think it's a mistake, please contact "
"support."
msgstr ""

#: inc/freemius/includes/i18n.php:319
msgid "Your trial has been successfully started."
msgstr ""

#: inc/freemius/includes/i18n.php:320
msgid "Your license was successfully activated."
msgstr ""

#: inc/freemius/includes/i18n.php:321
msgid "It looks like your site currently doesn't have an active license."
msgstr ""

#: inc/freemius/includes/i18n.php:322
#, php-format
msgid "Your license was successfully deactivated, you are back to the %s plan."
msgstr ""

#: inc/freemius/includes/i18n.php:323
msgid "It looks like the license deactivation failed."
msgstr ""

#: inc/freemius/includes/i18n.php:324
msgid "It looks like the license could not be activated."
msgstr ""

#: inc/freemius/includes/i18n.php:325
msgid "Error received from the server:"
msgstr ""

#: inc/freemius/includes/i18n.php:326
msgid ""
"Your trial has expired. You can still continue using all our free features."
msgstr ""

#: inc/freemius/includes/i18n.php:327
#, php-format
msgid ""
"Your plan was successfully downgraded. Your %s plan license will expire in "
"%s."
msgstr ""

#: inc/freemius/includes/i18n.php:328
msgid ""
"Seems like we are having some temporary issue with your plan downgrade. "
"Please try again in few minutes."
msgstr ""

#: inc/freemius/includes/i18n.php:329
msgid ""
"It looks like you are not in trial mode anymore so there's nothing to cancel "
":)"
msgstr ""

#: inc/freemius/includes/i18n.php:330
#, php-format
msgid "Your %s free trial was successfully cancelled."
msgstr ""

#: inc/freemius/includes/i18n.php:331
#, php-format
msgctxt "%s - numeric version number"
msgid "Version %s was released."
msgstr ""

#: inc/freemius/includes/i18n.php:332
#, php-format
msgid "Please download %s."
msgstr ""

#: inc/freemius/includes/i18n.php:333
#, php-format
msgctxt "%s - plan name, as the latest professional version here"
msgid "the latest %s version here"
msgstr ""

#: inc/freemius/includes/i18n.php:334
#, php-format
msgid ""
"How do you like %s so far? Test all our %s premium features with a %d-day "
"free trial."
msgstr ""

#: inc/freemius/includes/i18n.php:335
msgctxt "call to action"
msgid "Start free trial"
msgstr ""

#: inc/freemius/includes/i18n.php:336
msgid ""
"Seems like we are having some temporary issue with your trial cancellation. "
"Please try again in few minutes."
msgstr ""

#: inc/freemius/includes/i18n.php:337
msgid "You already utilized a trial before."
msgstr ""

#: inc/freemius/includes/i18n.php:338
#, php-format
msgid "You are already running the %s in a trial mode."
msgstr ""

#: inc/freemius/includes/i18n.php:339
#, php-format
msgid "Plan %s do not exist, therefore, can't start a trial."
msgstr ""

#: inc/freemius/includes/i18n.php:340
#, php-format
msgid "Plan %s does not support a trial period."
msgstr ""

#: inc/freemius/includes/i18n.php:341
#, php-format
msgid "None of the %s's plans supports a trial period."
msgstr ""

#: inc/freemius/includes/i18n.php:342
#, php-format
msgid ""
"Unexpected API error. Please contact the %s's author with the following "
"error."
msgstr ""

#: inc/freemius/includes/i18n.php:343
#, php-format
msgid "No commitment for %s days - cancel anytime!"
msgstr ""

#: inc/freemius/includes/i18n.php:344
#, php-format
msgid ""
"Your license has expired. You can still continue using all the %s features, "
"but you'll need to renew your license to continue getting updates and "
"support."
msgstr ""

#: inc/freemius/includes/i18n.php:345
#, php-format
msgid "Couldn't activate %s."
msgstr ""

#: inc/freemius/includes/i18n.php:346
msgid "Please contact us with the following message:"
msgstr ""

#: inc/freemius/includes/i18n.php:347
#, php-format
msgid ""
"It looks like you are still on the %s plan. If you did upgrade or change "
"your plan, it's probably an issue on our side - sorry."
msgstr ""

#: inc/freemius/includes/i18n.php:348
msgid "Please contact us here"
msgstr ""

#: inc/freemius/includes/i18n.php:349
#, php-format
msgid ""
"I have upgraded my account but when I try to Sync the License, the plan "
"remains %s."
msgstr ""

#: inc/freemius/includes/i18n.php:352
msgid "From unknown reason, the API connectivity test failed."
msgstr ""

#: inc/freemius/includes/i18n.php:353
msgid ""
"It's probably a temporary issue on our end. Just to be sure, with your "
"permission, would it be o.k to run another connectivity test?"
msgstr ""

#: inc/freemius/includes/i18n.php:354
msgid ""
"We use PHP cURL library for the API calls, which is a very common library "
"and usually installed out of the box. Unfortunately, cURL is not installed "
"on your server."
msgstr ""

#: inc/freemius/includes/i18n.php:355
msgid ""
"From unknown reason, CloudFlare, the firewall we use, blocks the connection."
msgstr ""

#: inc/freemius/includes/i18n.php:356
#, php-format
msgctxt "as pluginX requires an access to our API"
msgid "%s requires an access to our API."
msgstr ""

#: inc/freemius/includes/i18n.php:357
msgid ""
"It looks like your server is using Squid ACL (access control lists), which "
"blocks the connection."
msgstr ""

#: inc/freemius/includes/i18n.php:358
msgid "I don't know what is Squid or ACL, help me!"
msgstr ""

#: inc/freemius/includes/i18n.php:359 inc/freemius/includes/i18n.php:363
#, php-format
msgid ""
"We'll make sure to contact your hosting company and resolve the issue. You "
"will get a follow-up email to %s once we have an update."
msgstr ""

#: inc/freemius/includes/i18n.php:360
msgid "I'm a system administrator"
msgstr ""

#: inc/freemius/includes/i18n.php:361
#, php-format
msgid ""
"Great, please whitelist the following domains: %s. Once you are done, "
"deactivate the %s and activate it again."
msgstr ""

#: inc/freemius/includes/i18n.php:362
msgid "I don't know what is cURL or how to install it, help me!"
msgstr ""

#: inc/freemius/includes/i18n.php:364
#, php-format
msgid ""
"Great, please install cURL and enable it in your php.ini file. To make sure "
"it was successfully activated, use 'phpinfo()'. Once activated, deactivate "
"the %s and reactivate it back again."
msgstr ""

#: inc/freemius/includes/i18n.php:365
msgid ""
"We are sure it's an issue on our side and more than happy to resolve it for "
"you ASAP if you give us a chance."
msgstr ""

#: inc/freemius/includes/i18n.php:366
msgid ""
"Sorry for the inconvenience and we are here to help if you give us a chance."
msgstr ""

#: inc/freemius/includes/i18n.php:367
msgid "Yes - I'm giving you a chance to fix it"
msgstr ""

#: inc/freemius/includes/i18n.php:368
#, php-format
msgid ""
"We will do our best to whitelist your server and resolve this issue ASAP. "
"You will get a follow-up email to %s once we have an update."
msgstr ""

#: inc/freemius/includes/i18n.php:369
msgid "Let's try your previous version"
msgstr ""

#: inc/freemius/includes/i18n.php:370
msgid "Uninstall this version and install the previous one."
msgstr ""

#: inc/freemius/includes/i18n.php:371
msgid "That's exhausting, please deactivate"
msgstr ""

#: inc/freemius/includes/i18n.php:372
msgid ""
"We feel your frustration and sincerely apologize for the inconvenience. Hope "
"to see you again in the future."
msgstr ""

#: inc/freemius/includes/i18n.php:373
#, php-format
msgid ""
"Thank for giving us the chance to fix it! A message was just sent to our "
"technical staff. We will get back to you as soon as we have an update to %s. "
"Appreciate your patience."
msgstr ""

#: inc/freemius/includes/i18n.php:374
#, php-format
msgctxt "%1s - plugin title, %2s - API domain"
msgid ""
"Your server is blocking the access to Freemius' API, which is crucial for "
"%1s synchronization. Please contact your host to whitelist %2s"
msgstr ""

#: inc/freemius/includes/i18n.php:375
msgid ""
"It seems like one of the authentication parameters is wrong. Update your "
"Public Key, Secret Key & User ID, and try again."
msgstr ""

#: inc/freemius/includes/i18n.php:378
#, php-format
msgid ""
"Please check your mailbox, you should receive an email via %s to confirm the "
"ownership change. From security reasons, you must confirm the change within "
"the next 15 min. If you cannot find the email, please check your spam folder."
msgstr ""

#: inc/freemius/includes/i18n.php:379
#, php-format
msgid ""
"Thanks for confirming the ownership change. An email was just sent to %s for "
"final approval."
msgstr ""

#: inc/freemius/includes/i18n.php:380
#, php-format
msgid "%s is the new owner of the account."
msgstr ""

#: inc/freemius/includes/i18n.php:382
#, php-format
msgctxt "addonX cannot run without pluginY"
msgid "%s cannot run without %s."
msgstr ""

#: inc/freemius/includes/i18n.php:383
#, php-format
msgctxt "addonX cannot run..."
msgid "%s cannot run without the plugin."
msgstr ""

#: inc/freemius/includes/i18n.php:384
#, php-format
msgctxt "pluginX activation was successfully..."
msgid "%s activation was successfully completed."
msgstr ""

#: inc/freemius/includes/i18n.php:385
msgctxt "Plugin installer section title"
msgid "Features & Pricing"
msgstr ""

#: inc/freemius/includes/i18n.php:386
msgid "Add-on must be deployed to WordPress.org or Freemius."
msgstr ""

#: inc/freemius/includes/i18n.php:387
msgid "Paid add-on must be deployed to Freemius."
msgstr ""

#: inc/freemius/includes/i18n.php:389
#, php-format
msgid ""
"%s is a premium only add-on. You have to purchase a license first before "
"activating the plugin."
msgstr ""

#: inc/freemius/includes/i18n.php:390
#, php-format
msgid ""
"%s free trial was successfully cancelled. Since the add-on is premium only "
"it was automatically deactivated. If you like to use it in the future, "
"you'll have to purchase a license."
msgstr ""

#: inc/freemius/includes/i18n.php:393
msgctxt "as every month"
msgid "Monthly"
msgstr ""

#: inc/freemius/includes/i18n.php:394
msgctxt "as monthly period"
msgid "mo"
msgstr ""

#: inc/freemius/includes/i18n.php:395
msgctxt "as once a year"
msgid "Annual"
msgstr ""

#: inc/freemius/includes/i18n.php:396
msgctxt "as once a year"
msgid "Annually"
msgstr ""

#: inc/freemius/includes/i18n.php:397
msgctxt "as once a year"
msgid "Once"
msgstr ""

#: inc/freemius/includes/i18n.php:398
msgctxt "as annual period"
msgid "year"
msgstr ""

#: inc/freemius/includes/i18n.php:399
msgid "Lifetime"
msgstr ""

#: inc/freemius/includes/i18n.php:400
msgctxt "e.g. the best product"
msgid "Best"
msgstr ""

#: inc/freemius/includes/i18n.php:401
#, php-format
msgctxt "e.g. billed monthly"
msgid "Billed %s"
msgstr ""

#: inc/freemius/includes/i18n.php:402
#, php-format
msgctxt "as a discount of $5 or 10%"
msgid "Save %s"
msgstr ""

#: inc/freemius/includes/i18n.php:404
msgid "View details"
msgstr ""

#: inc/freemius/includes/i18n.php:418
msgctxt "Plugin installer section title"
msgid "Description"
msgstr ""

#: inc/freemius/includes/i18n.php:419
msgctxt "Plugin installer section title"
msgid "Installation"
msgstr ""

#: inc/freemius/includes/i18n.php:420
msgctxt "Plugin installer section title"
msgid "FAQ"
msgstr ""

#: inc/freemius/includes/i18n.php:421
msgctxt "Plugin installer section title"
msgid "Changelog"
msgstr ""

#: inc/freemius/includes/i18n.php:422
msgctxt "Plugin installer section title"
msgid "Reviews"
msgstr ""

#: inc/freemius/includes/i18n.php:423
msgctxt "Plugin installer section title"
msgid "Other Notes"
msgstr ""

#. %s: 1 or One
#: inc/freemius/includes/i18n.php:425
#, php-format
msgid "%s star"
msgstr ""

#. %s: Number larger than 1
#: inc/freemius/includes/i18n.php:427
#, php-format
msgid "%s stars"
msgstr ""

#. %s: 1 or One
#: inc/freemius/includes/i18n.php:429
#, php-format
msgid "%s rating"
msgstr ""

#. %s: Number larger than 1
#: inc/freemius/includes/i18n.php:431
#, php-format
msgid "%s ratings"
msgstr ""

#. %s: 1 or One (Number of times downloaded)
#: inc/freemius/includes/i18n.php:433
#, php-format
msgid "%s time"
msgstr ""

#. %s: Number of times downloaded
#: inc/freemius/includes/i18n.php:435
#, php-format
msgid "%s times"
msgstr ""

#. %s: # of stars (e.g. 5 stars)
#: inc/freemius/includes/i18n.php:437
#, php-format
msgid "Click to see reviews that provided a rating of %s"
msgstr ""

#: inc/freemius/includes/i18n.php:438
msgid "Last Updated"
msgstr ""

#: inc/freemius/includes/i18n.php:439
msgid "Requires WordPress Version:"
msgstr ""

#: inc/freemius/includes/i18n.php:440
msgctxt "as the plugin author"
msgid "Author:"
msgstr ""

#: inc/freemius/includes/i18n.php:441
msgid "Compatible up to:"
msgstr ""

#: inc/freemius/includes/i18n.php:442
msgid "Downloaded:"
msgstr ""

#: inc/freemius/includes/i18n.php:443
msgid "WordPress.org Plugin Page"
msgstr ""

#: inc/freemius/includes/i18n.php:444
msgid "Plugin Homepage"
msgstr ""

#: inc/freemius/includes/i18n.php:445
msgid "Donate to this plugin"
msgstr ""

#: inc/freemius/includes/i18n.php:446
msgid "Average Rating"
msgstr ""

#: inc/freemius/includes/i18n.php:447
#, php-format
msgid "based on %s"
msgstr ""

#: inc/freemius/includes/i18n.php:448
msgid "Warning:"
msgstr ""

#: inc/freemius/includes/i18n.php:449
msgid "Contributors"
msgstr ""

#: inc/freemius/includes/i18n.php:450
msgid "Plugin Install"
msgstr ""

#: inc/freemius/includes/i18n.php:451
msgid "This plugin has not been tested with your current version of WordPress."
msgstr ""

#: inc/freemius/includes/i18n.php:452
msgid ""
"This plugin has not been marked as compatible with your version of WordPress."
msgstr ""

#: inc/freemius/includes/i18n.php:453
#, php-format
msgid "Newer Version (%s) Installed"
msgstr ""

#: inc/freemius/includes/i18n.php:454
msgid "Latest Version Installed"
msgstr ""

#: inc/premium-files/repeatable/repeatable-controls.php:75
#: inc/premium-files/repeatable/repeatable-controls.php:206
msgid "Item"
msgstr ""

#: inc/premium-files/repeatable/repeatable-controls.php:192
msgid "Add an item"
msgstr ""

#: inc/premium-files/repeatable/repeatable-controls.php:327
#: inc/premium-files/repeatable/repeatable-controls.php:341
#: inc/premium-files/repeatable/repeatable-controls.php:354
msgid "Remove"
msgstr ""

#: inc/premium-files/repeatable/repeatable-controls.php:328
#: inc/premium-files/repeatable/repeatable-controls.php:328
msgid "Add"
msgstr ""

#: inc/premium-files/repeatable/repeatable-controls.php:328
#: inc/premium-files/repeatable/repeatable-controls.php:328
msgid "Change"
msgstr ""

#: inc/premium-files/repeatable/repeatable-controls.php:356
msgid "Close"
msgstr ""

#. Name of the theme
msgid "Wellness"
msgstr ""

#. Description of the theme
msgid ""
"Wellness is a responsive multipurpose WordPress theme for Health, Fitness "
"and Wellness. It is built upon WP customizer so you can update and view "
"changes in real time. Built in Color Scheme, Header manager, Featured Post "
"sliders so that you can setup your website quick and easily.  It also comes "
"with 6 build-in widgets i.e. About, Classes &amp; Training listings, Recent "
"Posts, Services Listings, Social Icons and Client Testimonial. Wellness "
"theme best suits to your Spa, Salon, beauty center, parlor, massage center, "
"health care, make up, massage, nail, physiotherapy, salon, skincare, "
"wellness, yoga, fitness, gym, Pilates, muscular, health club, trainers, "
"weight loss and other alike businesses. It can be used for multipurpose use "
"and is also suitable for photographers, business, corporate, blogger and "
"other personal websites. You can read more details at: https://famethemes."
"com/theme/wellness/ and Check demo at: https://famethemes.com/wellness/"
msgstr ""

#. URI of the theme
msgid "https://famethemes.com/theme/wellness"
msgstr ""

#. Author of the theme
msgid "DaisyThemes"
msgstr ""

#. Author URI of the theme
msgid "https://famethemes.com"
msgstr ""
